RubyGems Navigation menu

zabbixapi 0.5.3b7

Allows you to work with zabbix api from ruby.

Versiones:

  1. 4.1.1 - July 09, 2019 (20 KB)
  2. 4.1.0 - December 25, 2018 (20 KB)
  3. 4.0.0 - December 20, 2018 (20 KB)
  4. 3.2.1 - August 29, 2017 (20 KB)
  5. 3.1.0 - February 23, 2017 (30 KB)
  6. 0.5.3b7 - January 22, 2013 (20 KB)
Mostrar todas las versiones (105 total)

dependencias de Runtime (1):

Propietarios:

Autores:

  • Vasiliev D.V.

SHA 256 checksum:

dc62f2c61ea94bc3cd83e2567fd219cfb5b4d00baeee6bd0f244d5e7653cf76b

Total de descargas 714.978

Para esta versión 963

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: